\subsection*{Kurzvorstellung Dramatisierung}

\renewcommand{\arraystretch}{1.5}
\begin{tabular}[!hb]{|p{.4\textwidth}|p{.55\textwidth}|}
\hline
\textbf{Zielgruppe}	&	{Schülerinnen und Schüler der allgemeinbildenden Schule Sekundarstufe I ab Klasse 7} 	\\
\hline
\textbf{Empfohlene Unterrichtsdauer}	&	{90 Minuten} 	\\
\hline
\textbf{Materialien}	&	\vspace{-3ex} 
  \begin{itemize}[leftmargin=*]\setlength{\itemsep}{-2pt}
    \item Spielszenario Planspiel/Rollenspiel \textbf{(Material M1)}
    \item 6 Rollenkarten \textbf{(Material M2)}
    \item Koordinatensystem: Einordnung subjektive (moralische) versus rechtliche Einschätzung \textbf{(Material M3)}
  \end{itemize} 	\\
\cline{2-2}
& Sie benötigen evtl. zusätzlich  einen Beamer o.\,ä.\\
\hline
\textbf{Lerninhalte}	&	{\vspace{-3ex}\begin{itemize}[leftmargin=*]\setlength{\itemsep}{-2pt}\item Persönlichkeitsschutz (evtl. Vertiefung)\item  Genderspezifische Rollenbilder bezüglich der Informatik bei Schülerinnen und Schülern                    	 	                                                                                                                                \end{itemize}
} 	\\
\hline
\textbf{Vorkenntnisse}	&	{Vorkenntnisse zum Persönlichkeitsschutz sind wünschenswert aber nicht notwendig} 	\\
\hline 

\end{tabular}
\renewcommand{\arraystretch}{1}

\subsection*{Theoretische Einführung in den fachdidaktischen Gegenstand}
Die Informatik ist im Lebensalltag der \sus in vielfältiger Weise allgegenwärtig und prägend -- und das mit wachsender Tendenz. 
Quantitative Erhebungen wie z.\,B. \enquote{\citetitle{BITKOM2011}} \cite{BITKOM2011} und die jährlich erscheinenden Studien \enquote{\citetitle{MPFS2013}} \cite{MPFS2013} und \enquote{\citetitle{MPFS-KIM2012}} \cite{MPFS-KIM2012} belegen dies. 
In der informatischen Fachdidaktik ist bekannt, dass die männliche Genderladung informatischer Artefakte und die stereotype Zuordnung von Informatikkompetenz als männliche Eigenschaft auch bei \susn vorhanden ist \cite[vgl.~z.\,B.][]{SchulteKnobelsdorf2008}. 


Es ist ein Ziel des ersten Schritts dieses Unterrichtsbeispiels, der Dramatisierung, an einem lebensweltlichen Beispiel die \sus für diese stereotype Zuordnung zu sensibilisieren. 
Im Mittelpunkt stehen dabei die Realisierung  von individuellen, teilweise unbewussten Vorurteilen der einzelnen Schülerinnen und Schüler und die anschließende Diskussion und Reflexion. 
Ein zweiter Lerngegenstand wird damit verknüpft: der Persönlichkeitsschutz -- einschließlich Urheberrecht -- im Internet. 
Diese Verknüpfung hat fachliche und didaktische Gründe. 

In den beiden ausgewiesenen Lerngegenständen wird die Verflechtung von verschiedenen Bereichen der Informatik deutlich. 
Genderspezifische Rollenzuweisung bezüglich der Informatik kann nicht betrachtet werden, ohne dass das Bild der Informatik mitgesehen wird. 
Hier wurde mit Persönlichkeitsschutz im Internet ein Thema gewählt, das in den Bereich \enquote{Informatik – Mensch – Gesellschaft} fällt.  
Es wäre jedoch auch möglich gewesen, andere fachliche Themen und Szenarien als Grundlage des Rollenspiels zu wählen, um die Verflechtung von Genderfragen bezüglich der Informatik mit dem Lebensalltag der \sus an einer konkreten Situation zu verdeutlichen. 
Die Rollenzuordnung wird im zweiten Schritt, der Reflexion, anhand von genderrelevanten statistischen Daten zu Jugendlichen und Informatik analysiert.

Zu Beginn der Unterrichtseinheit wird zunächst nur einer der beiden Unterrichtsgegenstände, der Persönlichkeitsschutz, thematisiert, bis in der Auswertungsphase die Geschlechtszuordnung der einzelnen Rollen angesprochen wird. 
Mit diesem Vorgehen soll erreicht werden, dass die genderspezifische Rollenzuordnung, die in dem Rol\-len\-spiel/Plan\-spiel erfragt wird, nicht  in Richtung sozialer Erwünschtheit und Vorwegnahme der antizipierten Lehrkraftmeinung verzerrt wird. 


\subsection*{Das Rollenspiel/Planspiel} 
Die eingesetzte Unterrichtsmethode beinhaltet zugleich Aspekte des Planspiels und des Rollenspiels. 
Ziel eines Rollenspiels ist die Bewusstmachung eines Problems in der Gruppe der Spielenden, während das Planspiel auf die Bewusstmachung gesellschaftlicher Zusammenhänge abzielt \cite[vgl.][S.~126]{Keim1992}. Nach dieser Definition erfüllt das hier vorgegebene Spiel sowohl die Kriterien eines Rollenspiels als auch eines Planspiels. Es zeigt einerseits auf, dass in der konkreten Lerngruppe bezüglich informatischer Kenntnisse und informatikbezogener Verhaltensweisen geschlechtsspezifische Rollenzuweisungen gemacht werden. Andererseits bereitet es den Schritt zur Reflexion eines gesellschaftlichen Zusammenhangs, der männlichen Genderladung der Informatik, vor. 

In einem \textit{Planspiel} übernehmen die Lernenden fest vorgeschriebene Rollen, die kaum Raum für individuelle Rolleninterpretation zulassen. 
Bei einem \textit{Rollenspiel} gestalten Schülerinnen und Schüler nach vorgegebenen Rollenanweisungen ihrer Rolle im Spiel eigenverantwortlich. 
In diesem Spiel sind die Rollen teilweise von außen vorgegeben. Die als Kopiervorlagen beiliegenden Rollenkarten enthalten zwar festgeschriebene Rollenanweisungen, diese werden aber nicht nur von den die Rolle spielenden Schülerinnen oder Schülern interpretiert, sondern die Interpretation erfolgt zweistufig. In der ersten Stufe erfolgt neben der Verfeinerung der Rolle die Namens- und damit Geschlechtszuweisung. 
Dies wurde von der Interpretation der Rolle im Spiel aus zwei Gründen abgekoppelt: Es soll erstens verhindert werden, dass durch eine Identifikation der/des Spielenden mit der Rolle die Geschlechtszuweisung beeinflusst wird. Zweitens wird dadurch erreicht, dass eine größere Anzahl (Kursstärke/Rollenanzahl) von Geschlechtszuweisungen pro Rolle vorhanden sind. Der Hinweis in der Arbeitsanweisung, dass die schriftlich bearbeitete Rolle nicht selbst im Spiel dargestellt wird, verstärkt diese Trennung.   

Zur Vereinfachung wird von nun an die hier benutzte Methode als Rollenspiel bezeichnet.

\paragraph{Rollenspiel: Durchführung und Auswertung, Diskussion des Persönlichkeitsschutzes} 
Den Schülerinnen und Schülern wird nur einer der beiden Unterrichtsgegenstände zu Beginn angekündigt: der Persönlichkeitsschutz in Bezug auf das Internet. 
Es ist förderlich, wenn dieser Gegenstand bereits zuvor im Unterricht thematisiert wurde. Dies ist jedoch für die Durchführung der Unterrichtseinheit nicht notwendig. 
Das Genderthema wird den Schülerinnen und Schülern zu diesem Zeitpunkt noch nicht genannt, um nicht durch eine vorzeitige Thematisierung eigener Vorurteile das Ergebnis des Rollenspiels zu verfälschen. 

  
\setlength{\itemsep}{-2pt} 
 \paragraph{Vorbereitung}
      \begin{itemize}[leftmargin=*]
      \item Das Szenario des Rollenspiels mit dem Arbeitsauftrag \textbf{(Material M1)} wird vorgelesen und besprochen und zum Nachlesen über Beamer dargestellt oder in Kopie an die \sus verteilt. 
      \item Jeder Schülerin und jedem Schüler der Lerngruppe wird eine der Rollen zugeteilt, deren Rollenkarte sie/er wie im Arbeitsauftrag beschrieben ergänzen soll. 
      \item Jede Schülerin/jeder Schüler erhält alle Rollenkarten \textbf{(Material M2)}. 
	    Innerhalb einer altersentsprechenden Zeit -- von beispielsweise 10 Minuten -- soll der Arbeitsauftrag, Lesen aller Rollenkarten und Ergänzen der zugeordneten Rollenkarte, in Einzelarbeit bearbeitet werden.
	    Es ist für die spätere Auswertung wichtig, dass alle \sus ihrer Rolle einen Namen geben. 
      \item Einsammeln: Die Rollenkarten kommen, geordnet nach Rollen auf sechs Stapel.
      \item Sechs Schülerinnen oder Schüler werden, z.\,B. durch Auslosen, ermittelt. Sie sollen im Rollenspiel die Rollen verkörpern. Sie ziehen je eine Karte aus einem der Stapel, so dass jede Rolle einmal vergeben ist.
      \item Die sechs Schülerinnen oder Schüler bereiten sich in 3 Minuten auf das Rollenspiel vor, indem sie auf der Grundlage der ergänzten Karten überlegen, welche Aussagen ihre Rolle bei dem Schulhofgespräch macht. 
	    Es wird betont, dass die gewählten Namen und das damit festgelegte Geschlecht der Rolle nicht von den Spielenden geändert werden darf.
	    Alle anderen Schülerinnen und Schüler formulieren in der Zeit schriftlich jeweils zwei rechtliche Fragen, die sie an dem Szenario interessiert. Beispiel: Muss die Schülerin/der Schüler C das Bild löschen? Wann darf man Musikstücke kopieren?
     \end{itemize}

\paragraph{Durchführung des Rollenspiels}
      \begin{itemize}[leftmargin=*]
        \item Alle Rolleninhaberinnen oder -inhaber stellen sich der Lerngruppe kurz mit Rollenbezeichnung, Rollennamen und eventuell einer Kurzbeschreibung der Rolle vor. Z.\,B.: \enquote{Ich bin die Schülerin A und heiße Lisa. Es war mein Bild, das veröffentlicht wurde.}
        \item Das Rollenspiel wird von den sechs \susn durchgeführt und von dem Rest der Lerngruppe beobachtet.
       \end{itemize}

\paragraph{Auswertung}
\begin{itemize}[leftmargin=*]
       \item Persönlichkeitsschutz und Urheberrecht im Internet
       \begin{itemize}
          \item Diskussion: Wie beurteilt ihr die Haltung der dargestellten Personen zum Persönlichkeitsschutz und zu anderen rechtlichen Fragen im Internet?
          \item Auswertung durch Sammeln an der Tafel. Die Rollen A bis F werden in tabellarischer Form mit den im Spiel vergebenen Namen eingetragen.
		Die Aspekte Fachkenntnis Informatik, gesetzmäßiges Verhalten im Internet und Wissen über digitales Urheberrecht werden dabei beachtet und mit Stichworten und Symbolen bewertet.\\
% 			  
% 	  \begin{figure}[H]
% 	  \centering
% 	  \includegraphics[width=.8\textwidth]{../Tafelbild.pdf}
% 	  \caption{Tafelbild in Entstehung}
% 	  \end{figure} 
\end{itemize}

	  \begin{table}[H]
	  \begin{center}
	  \begin{tabular}{|p{1.6cm}|p{2.2cm}|p{1.3cm}|p{1.3cm}|p{1.3cm}|p{1.3cm}|p{1.3cm}|}
	  \toprule
	  &A\newline \textit{Lisa}  \newline
	  \begin{Large}\Venus\end{Large}\ \begin{Large}\Venus\end{Large}\ \begin{Large}\Venus\end{Large}\ \newline \Mars\ \begin{Large}\Venus\end{Large}\ \Mars&B&C&D&E&F\vspace{4ex}
	  \\
	  \midrule 
	  Fach\-kennt\-nis\-se\vspace{4ex}&$\oplus$  kennt \ldots  \newline$\circleddash$ weiß nicht \ldots&&&&&\\
	    \midrule 
	    Rechts\-treue &unklar\newline macht \ldots&&$\circleddash$ \newline lädt \ldots&&&\\
	  \midrule 
	   \ldots  &&&&&&\\

	  \end{tabular}
	  \end{center}
	 
	  \caption{Schema Tafelbild}
	  

	  \end{table}
% }}
\begin{itemize}
	  \item Rechtliche Fragen, die im Zusammenhang mit dem Rollenspiel auftreten, werden gesondert an der Tafel gesammelt. Fünf werden als besonders wichtig für die \sus identifiziert und durchnummeriert.

	  \item Das Koordinatensystem  zu rechtlichen Einschätzung ohne die Ideallinie  \textbf{(Material M3)} wird vorgestellt und allen \susn  in Kopie oder als Tafelskizze oder Beamerbild zum Abmalen zur Verfügung gestellt. 
	    Dieses Koordinatensystem wird von den Dimensionen \enquote{Das würde ich (nicht) machen} und \enquote{Das darf man (nicht)} aufgespannt.

	  \item Eigene Stellungnahme: Alle Schülerinnen und Schüler tragen in Einzelarbeit in dieses Koordinatensystem ihre eigene Position zu den fünf gemeinsam bestimmten Fragen durch Eintragen der entsprechenden Nummer ein. 


	  \item Sammeln der individuellen Eintragungen im Unterrichtsgespräch und Markierung der häufigsten Positionen und der Spannweiten auf einer Tafelskizze des Koordinatensystems. 
	  
	  \item Diskussion des Verhältnisses von individuell-moralischer und rechtlicher Bewertung dieser Handlungen und Eintrag und Diskussion der \enquote{Ideallinie}. 
		\begin{figure}[H]
		\centering
		\input{koordinatensystem.tikz}
% 
		\caption{ \footnotesize Einordnung subjektive (moralische) versus rechtliche Einschätzung einer Situation, Darstellung mit Ideallinie -- Quelle: \cite[S.~33]{Salamon2013}}	                                                                                                                  
		\end{figure}	
      \end{itemize}
      \item Genderzuordnung
         \begin{itemize}
         \item Frage: Wie haben die im Tafelbild festgehaltenen Figuren gehandelt und geurteilt? 
         \item Die Namen geben im Allgemeinen an, ob es sich bei der von den \susn ergänzten Rolle um ein Mädchen oder einen Jungen handelt. 
         Abfrage und Kennzeichnung des jeweiligen Rollennamens und des Geschlechts der Rolle auf dem Tafelbild (z.\,B. durch w und m oder durch Symbole wie \begin{large}\Venus\end{large}oder \Mars).
         Das Geschlecht, das durch die nicht gewählten Rollenkarten jeweils zugewiesenen wurde, wird ebenfalls auf dem Tafelbild ergänzt, so dass bei einer Kursstärke von dreißig jeweils sechs Geschlechtszuweisungen je Rollen vergeben sind. 
	  \item Unterrichtsgespräch: Entscheidungen und fachliche Kompetenz bzw. Inkompetenz wurden zuvor in der Rollenspieltabelle notiert. 
	  Sie werden nun in Bezug gesetzt zu den durch die Namen vorgenommenen Geschlechtszuweisungen. 
	  Zu erwarten sind genderspezifische Rollenzuweisungen entsprechend der oben beschriebenen Stereotypen. 
	  Bei anderen Ergebnisse werden an dieser Stelle die Abweichung und diese übliche stereotypische Zuordnung angesprochen. 
	  \item Unterrichtsgespräch/Diskussion: Thematisierung der Geschlechtszuweisung\\ Gibt es eine tatsächliche Korrelation zwischen informatischer Kompetenz der Rollen und der Geschlechtszuweisung? 
	  Warum ist das (nicht) so?   
	  \item Offene Fragen thematisieren: Ist diese Rollenzuordnung berechtigt? 
	  Es wird auf die nächste Unterrichtseinheit hingewiesen, in der anhand von statistischem Material dieser Frage nachgegangen wird.
         \end{itemize}
\end{itemize}

\subsection*{Ziele und Kompetenzförderung} 
%%%%%%%%%%%%hier weiter%%%%%%%%%%%%%
\textbf{Gendergerechtigkeit:} Die Rollen des Rollenspiels sind mit einem unterschiedlichen Kompetenzniveau bezüglich der Informatik ausgestattet. 
Durch die Geschlechtszuweisung werden die \sus dafür sensibilisiert, dass informatische Kompetenz auch durch sie selbst der männlichen Rolle zugeordnet wird.
Die in der Gesellschaft verbreitete, den vorherrschenden Geschlechterstereotypen entsprechende Zuordnung der Informatik zu der männlichen Domäne wird thematisiert. 
Eigene  und allgemeine Vorurteile werden  den \susn bewusst und damit reflektierbar. Die Frage nach der Berechtigung dieser Geschlechterstereotype wird thematisiert.


\textbf{Persönlichkeitsrechte und das Eigentumsrecht} an digitalen Werken werden in den \enquote{\citetitle{InformatikBildungsStandards2008}} \cite{InformatikBildungsStandards2008} im Inhaltsbereich \enquote{Mensch -- Gesellschaft -- Informatik} als Unterrichtsgegenstand aufgeführt.

Entsprechende Situation, die von den \susn  in ihrer  gegenwärtigen und zukünftigen Lebenswelt bewältigt werden müssen, werden bestimmt:
\enquote{Werke in digitaler Form haben einen Autor und damit einen geistigen Urheber. 
Es ist an Beispielen zu begründen, ob das Kopieren dieser digitalen Werke
jeweils erlaubt ist oder nicht} \cite[S.~42]{InformatikBildungsStandards2008}.

\enquote{Digitale Medien ermöglichen es, Inhalte einem großen Benutzerkreis problemlos zugänglich zu machen. 
Damit wächst die Verpflichtung, die Persönlichkeitsrechte anderer zu respektieren und z. B. auf Beleidigung, Beschimpfung
oder unvorteilhafte Darstellungen zu verzichten und Empfehlungen der Netiquette als Kommunikationsregeln zu berücksichtigen} \cite[S.~42]{InformatikBildungsStandards2008}.

Mögliche Unterrichtsmethoden werden vorgeschlagen: 
\enquote{In beispielhaften Kommunikationssituationen sind mögliche Reaktionen auf
Anonymität und fehlende Authentizität zu erarbeiten und deren Grenzen aufzuzeigen [\ldots]} \cite[S.~42]{InformatikBildungsStandards2008}.




\subsection*{Material und Kopiervorlagen}
\subsubsection*{Spielszenario mit Arbeitsauftrag -- Material M1 }
\input{Szenario-gespiel.inc}
\subsubsection*{Rollenkarten -- Material M2}
\input{Rollenkarten.inc}
\subsubsection*{Koordinatensystem rechtliche Einschätzung -- Material M3 }



\fbox{
\parbox{\linewidth}{
\begin{figure}[H]
\input{koordinatensystem-ohneLinie.tikz}

\caption{Einordnung subjektive (moralische) versus rechtliche Einschätzung einer 
	Situation -- Quelle: \cite[S.~33]{Salamon2013}
	}
\end{figure}
}}
