\subsection*{Kurzvorstellung Entdramatisierung}

\renewcommand{\arraystretch}{1.2}
\begin{tabular}[!hb]{|p{.35\textwidth}|p{.6\textwidth}|}
\hline
\textbf{Zielgruppe}	&	{Schülerinnen und Schüler der allgemeinbildenden Schule Sekundarstufe I ab Klasse 7} 	\\
\hline
\textbf{Empfohlene Unterrichtsdauer}	&	{90 Minuten} 	\\
\hline
\textbf{Materialien}	&	\vspace{-4pt}
 \begin{itemize}[leftmargin=*]
       \setlength{\itemsep}{-2pt}
       \item Informatische Phänomene im Alltag -- Einführungstext \textbf{(Material M6)} 
       \item Aufgabe 1: Beschreiben informatischer Phänomene und Zuordnen zu den drei Arten  \textbf{(Material M7)} 
       \item Musterlösung der Aufgabe 1  \textbf{(Material M8)} 
       \item Weiterführende Aufgabe 2  \textbf{(Material M9)} 
       %\item Aufgabe 2: FormInformatische Phänomen im eigenen Alltag identifizieren
\end{itemize} \\
 \cline{2-2}
& Sie benötigen zusätzlich große Blätter (z.\,B. DIN A3) in Anzahl der halben Klassenstärke für den weiterführenden Arbeitsauftrag, Befestigungsmaterial für diese Plakate und evtl. einen Beamer o.\,ä.\\
 \hline
 \textbf{Lerninhalte}	& \vspace{-3ex}
 \begin{itemize}[leftmargin=*]
       \setlength{\itemsep}{-2pt}
       \item Allgegenwärtige Informatik im  eigenen Le\-bens\-um\-feld 
       \item Vielgestaltige Phänomene der Informatik 
       \item Genderunabhängige Informatikkompetenzen im Alltag  \vspace{-\baselineskip}   
\end{itemize}
%} 	
\\

\hline
% \textbf{Vorkenntnisse}	&	keine 	\\
% \hline 

\end{tabular}
\renewcommand{\arraystretch}{1}


\subsection*{Informatische Phänomene im Alltagsleben von Jugendlichen}	
Gerade bei Nichtinformatikerinnen oder Nichtinformatikern findet oft eine Gleichsetzung von Informatikkompetenz mit der Fähigkeit, PC-Anwendungen zu bedienen, oder mit der Programmierfähigkeit statt. Dies sind Fähigkeiten, mit denen sich weibliche Schülerinnen wenig identifizieren.
Bei der Entdramatisierung geht es darum, der Fehlvorstellung von Informatik eine andere Sicht von Informatik entgegenzusetzen. Diese basiert auf der Lebenswelt der \sus und ist durch das Auftreten informatischer Phänomene bestimmt.
Informatische Phänomene sind im Alltag von Schülerinnen und Schülern präsent und treten in vielfältiger Gestalt auf. 
Es können drei verschiedene Arten informatischer Phänomene identifiziert werden \cite[vgl.][]{HumbertPuhlmannDS2004}:

\begin{enumerate}\setlength{\itemsep}{-2pt}
\item Phänomene mit direktem Bezug zu Informatiksystemen. Ein Beispiel ist
die Nutzung eines Smartphones.
\item Phänomene mit indirektem Bezug zu Informatiksystemen wie z. B. eine
sich automatisch öffnende Tür.
\item Phänomene ohne Bezug zu Informatiksystemen. Hier kann das Phänomen durch informatische Strukturen und Abläufe beschrieben und/oder erklärt werden. Beispielsweise kann mit Hilfe der Informatik erklärt werden, warum wir in einem  sortierten CD-Regal anders nach einer bestimmten CD suchen als in einem unsortierten -- und welche Suchweise die jeweils sinnvollste ist. \end{enumerate}

Die Identifizierung von Informatik in Form von informatischen Phänomenen in der Alltagswelt lässt die \sus die Vielgestaltigkeit und die Bedeutung der Informatik erkennen. 
Phänomenorientierung des Informatikunterrichts ist ein erfolgsversprechender Zugang zu informatisch bedeutsamen Gegenstandbereichen \cite[vgl.][S.~62]{HumbertDdI2006}.
Insbesondere informatische Phänomene ohne Bezug zu Informatiksystemen machen informatische Ideen, Methoden und Verfahren für \sus beobachtbar und analysierbar \cite[vgl.][]{DDIInformatiktricks2013}.



\subsection*{Methoden und Durchführung} 
Es werden die Methoden Think-Pair-Share mit Museumsrundgang und das Schülerinnengespräch/Schülergespräch im Plenum eingesetzt.

Die Methode Think-Pair-Share gliedert sich in drei Phasen: Erarbeitung (Think) in Einzelarbeit, Austausch und Diskussion der Ergebnisse in Partnerarbeit (Pair) und Präsentation der Ergebnisse für die anderen (Share).
In diesem Unterrichtsbeispiel wird die Methode modifiziert, um sie an die Unterrichtsziele anzupassen: An die Stelle der Share-Phase tritt zunächst ein Unterrichtsgespräch, in dem die vorläufigen Ergebnisse zusammengetragen werden. 
Für einen weiterführenden Arbeitsauftrag wird die Partnerarbeit wieder aufgenommen. Die anschließende Präsentation findet in der Form eines Museumsrundgangs statt.


\begin{itemize}[leftmargin=*]
  \item[]\textbf{Einführendes Unterrichtsgespräch: }Die \sus machen sich zunächst mit den drei Arten von Phänomenen vertraut. Ein einführender Text \textbf{(Material M6)} wird in Kopie an die \sus verteilt oder allen über Beamer zur Verfügung gestellt und vorgelesen. Verständnisfragen werden soweit besprochen, dass ihre Beantwortung nicht die Bearbeitung der ersten Aufgabe vorweg nimmt. 
  \item []\textbf{Einzelarbeit: } Die \sus bearbeiten den Arbeitsauftrag \textbf{(Material M7)} für eine vorgegebene Zeitspanne (etwa 10 bis 15 Minuten) in Einzelarbeit. 
  In dieser Phase hat jede/r die Gelegenheit, sich anhand der in der Geschichte wiedergegebenen Beispiele mit der Vielfalt der informatischen Phänomene zu beschäftigen. 
  Manche der informatischen Phänomene werden wahrscheinlich nicht oder nur von wenigen \susn identifiziert werden.   
  \item []\textbf{Partnerarbeit Teil 1: } In Partnerarbeit werden die Ergebnisse der Einzelarbeitsphase ausgetauscht und verglichen. 
  Zunächst stellt dabei eine/r der beiden die eigenen Ergebnisse vor, die/der andere macht sich Notizen. Anschließend werden die Rollen getauscht. Erst dann werden die beiden Arbeitsergebnisse verglichen und diskutiert. 
  %Jede Schülerin und jeder Schüler verbalisiert und diskutiert somit die selbst erarbeitete Sicht von Informatik in der fiktiven Lebenswelt eines Jugendlichen.
  \item []\textbf{Unterrichtsgespräch: } Im Plenum werden die Ergebnisse gesammelt und besprochen. 
  Eine Rückmeldung durch die Lehrkraft und die anderen Schülerinnen und Schüler zu den Arbeitsergebnissen ist für die erfolgreiche Bearbeitung der weiterführenden Aufgabe notwendig.
  Vor allem bei den informatischen Phänomenen ohne Beziehung zu Informatiksystemen sind Schwierigkeiten bei der Identifizierung und der Zuordnung zu erwarten. 
  Die Musterlösung \textbf{(Material M8)} wird über Beamer oder in Kopie  den \susn  zur Verfügung gestellt. Wichtig ist dabei, auf die Gültigkeit anderer richtiger Lösungen -- vor allem der von den \susn vorgeschlagenen richtigen Lösungen -- hinzuweisen.
  \item[] % \subsubsection*{Informatik in \textbf{meinem} Alltag -- Partnerarbeit und Museumsrundgang}
  \textbf{Partnerarbeit Teil 2: }Der weiterführende Arbeitsauftrag \textbf{(Material M10)} wird mündlich gegeben. Es geht darum, in Partnerarbeit eine eventuell fiktive, im eigenen Alltag angesiedelte Geschichte zu entwickeln, die informatische Phänomene beinhaltet. Diese Geschichte soll einschließlich der informatischen Phänomene auf einem DIN-A3-Plakat dokumentiert werden. 
  Eine Zuordnung zu den drei Arten von informatischen Phänomenen wird nicht verlangt. Es ist zu erwarten, dass die \sus vor allem Phänomene der ersten und zweiten Art identifizieren können, da das Erkennen von informatischen Phänomenen, die keinen Bezug zu Informatiksystemen haben, zum Teil informatische Vorkenntnisse voraussetzt. 
  \item []\textbf{Museumsrundgang: } Die Präsentation der Ergebnisse wird als Museumsrundgang organisiert. Jedes Paar hat ein DIN-A3-Blatt mit seiner Geschichte und den auftretenden informatischen Phänomenen erstellt.
  Mit Magneten oder Klebestreifen werden diese an die Tafel oder an die Wände geheftet. Jedes Paar steht zunächst vor seinem Poster. 
  Der Museumsrundgang wird in zwei Durchläufen durchgeführt. 
  Im ersten Durchlauf bleibt bleibt jeweils eine Schülerin oder ein Schüler bei dem eigenen Poster, um das Poster den \enquote{Museumsbesucherinnen und Museumsbesuchern} zu erklären. Die oder der andere wird selbst  \enquote{Museumsbesucher/in}, besichtigt alle anderen Ergebnisse und lässt sie sich erklären. Anschließend wird der zweite Museumsrundgang mit vertauschten Rollen durchgeführt.

\item[]\textbf{Unterrichtsgespräch: } Im Unterrichtsgespräch wird die Beziehung zwischen informatischen Phänomenen und Geschlecht thematisiert. 
Grundlage sind die von den \susn für ihre Präsentationen gewählten informatischen Phänomene. 
Es ist eine weitgehend geschlechtsunabhängige Ausprägung der Phänomene in Bezug auf die Häufigkeit, in der sie in der Lebenswelt der Jungen und Mädchen auftreten, und ihre Zuordnung zu den drei Arten zu erwarten. 
Denn das Informatikbild, das die \sus mit dem Konzept der informatischen Phänomene kennen gelernt haben, ist nicht mit der stereotypen Fehlvorstellung von Informatik als eine durch Computernutzung definierte, männliche Domäne vereinbar. 
 
\item[]\textbf{Abschließendes Schülerinnengespräch/Schülergespräch: }
Abschließend findet ein gemeinsamer evaluierender Rückblick auf die drei Unterrichtseinheiten statt. 
Diese gemeinsame Reflexion wird in Form eines Schülerinnengesprächs/Schülergesprächs im Plenum durchgeführt. 

Einige offen gehaltene Fragen sollen die \sus anregen, den eigenen Lernerfolg zu reflektieren, eine Position zu den Unterrichtsgegenständen einzunehmen und individuelle Schwerpunkte bei der Deutung der Unterrichtsziele zu setzen:
\begin{itemize}
 \item Wie gefiel euch die Unterrichtsreihe?
 \item Was habt ihr gelernt?
 \item Was war besonders interessant?
 \item Was sollte bei erneuter Durchführung der Reihe geändert werden?
\end{itemize}


Als inhaltliche Vorbereitung auf die Gesprächsrunde -- und ebenfalls, um eventuelle Hemmungen, im Forum zu sprechen, abzubauen -- bekommen die \sus in einer kurzen Phase von etwa 3 bis 5 Minuten zunächst die Gelegenheit, sich im Gespräch mit der Sitznachbarin/dem Sitznachbarn über ihre jeweilige Position zu den Fragen auszutauschen.

Für das Schülerinnengespräch/Schülergespräch muss die Sitzordnung der Gesprächssituation im Gesamtforum angepasst werden. Die zurückhaltende Moderation kann die Lehrkraft oder, wenn dies bereits geübt wurde, eine/r der \sos übernehmen.


\end{itemize}
\subsection*{Ziele und Kompetenzförderung} 

Der dritte Schritt, die Entdramatisierung,  ergänzt in zweierlei Hinsicht die in dem Schritt Reflexion durchgeführte Analyse der statistischen Daten zu Besitz und Nutzung von Informatikmitteln durch Jungen und Mädchen:
Erstens wird hier die konkrete -- wenn auch eventuell fiktive -- Lebenswelt der anwesenden \sus betrachtet.
Zweitens wird der Blick auf die Informatik über die Grenzen der zum Teil mit genderspezifischen Zuordnungen belasteten informatischen Artefakte hinaus erweitert.

Auch im letzten der drei Schritte können Genderfragen in der Informatik nicht von informatikfachlichen Kompetenzen getrennt werden:
 
Die \sus erkennen die weitgehend genderunabhängige Allgegenwart der Informatik in ihrem Alltag. Sie entwickeln ein Bild der Informatik, das die verbreitete Fehlvorstellung von Informatik als Computerwissenschaft revidiert. 
Das impliziert eine veränderte Vorstellung von Informatikkompetenz bei Mädchen und Jungen. 
Die \sus reflektieren die Relevanz, die das Thema \enquote{Informatische Kompetenz und Geschlecht} für sie selbst und andere hat.


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% \newpage
 \subsection*{Material und Kopiervorlagen}
\subsubsection*{Kategorien der informatischen Phänomene -- Material M6}
 \input{AllgegenwaertigeInformatikTeil1.inc}
\subsubsection*{\enquote{Informatik überall} -- Beispielgeschichte und Arbeitsauftrag -- Material M7}
\input{AllgegenwaertigeInformatikTeil2.inc} 
\subsubsection*{Musterlösung zum Arbeitsauftrag M7 -- Material M8}
 \input{AllgegenwaertigeInformatik-loesung.inc}

\subsubsection*{Weiterführende Aufgabe -- Material M9}

\fbox{

  \parbox{\linewidth} 
  {
  \enquote{\textit {Denkt euch eine eigene Geschichte aus eurem Alltag aus. 
  In dieser Geschichte soll Informatik in verschiedenen Formen vorkommen. Schreibt die Geschichte in Stichworten auf einem  großen Blatt auf. 
  Ihr könnt sie auch mit Bildern illustrieren. 
  Markiert wie in unserer Beispielgeschichte die Textstellen, an denen Informatik vorkommt, mit Zahlen. 
  Schreibt zu jeder dieser Stellen auf das Blatt, warum es sich um Informatik handelt.}}\\
  }
}  
