\subsection*{Kurzvorstellung Reflexion}

\renewcommand{\arraystretch}{1.5}
\begin{tabular}[!hb]{|p{.4\textwidth}|p{.55\textwidth}|}
\hline
\textbf{Zielgruppe}	&	{Schülerinnen und Schüler der allgemeinbildenden Schule Sekundarstufe I ab Klasse 7 oder 8 (je nach Leistungsstärke und methodischen Vorkenntnissen)} 	\\
\hline
\textbf{Empfohlene Unterrichtsdauer}	&	{90 Minuten} 	\\
\hline
\textbf{Materialien}	&	Kopiervorlagen: 7 grafisch aufbereitete Statistiken \textbf{(Material M4, M5)}
  \begin{itemize}[leftmargin=*] \setlength{\itemsep}{-2pt}
  \item zur Informatiknutzung durch Jugendliche
  \item zu Informatikkenntnissen bei Jugendlichen 
  \item zur Selbsteinschätzung der Informatikkompetenz durch Jugendliche
  \end{itemize} 	\\
\cline{2-2}
& Sie benötigen zusätzlich  einen Beamer o.\,ä.\\
\hline
\textbf{Lerninhalte}	&	\vspace{-3ex}
\begin{itemize}[leftmargin=*]\setlength{\itemsep}{-2pt}
\item Kritische Untersuchung der Berechtigung der Zuordnung von informatischer Kompetenz als männliche Eigenschaft                   	 	                                                                                                                                \end{itemize}\\
\hline

\end{tabular}
\renewcommand{\arraystretch}{1}

\subsection*{Statistische Daten: Informatik im Alltagsleben von Jugendlichen}
Im ersten Schritt wurden die geschlechterstereotypen Zuordnungen von Informatik und Informatikkompetenz in der Gesellschaft und bei den \susn selbst thematisiert.
In zweiten Schritt, der Reflexion, werden diese Zuordnungen anhand von statistischem Material auf ihre Berechtigung untersucht.
Das Material bezieht sich auf den Besitz und die Nutzung von informatischen Artefakten durch Jugendliche und auf die informatische Kompetenz von Jugendlichen. Das statistische Material ist grafisch aufbereitet. Es handelt sich um 7 Grafiken, die aus drei Publikationen zu 
quantitative Erhebungen zu Jugend und Medien entnommen sind: \enquote{\citetitle{BITKOM2011}} \cite{BITKOM2011}, \enquote{\citetitle{MPFS2013}} \cite{MPFS2013} und \enquote{\citetitle{MPFS-KIM2012}} \cite{MPFS-KIM2012}. 

Es wird anhand der Materialien deutlich, dass Besitz und Nutzungsdauer von Informatikmitteln bei Jungen und Mädchen sehr ähnlich sind. Bei der Nutzungsart können Unterschiede festgestellt werden. 
Zusammenfassen kann man diese unter der Aussage, dass Jungen Informatiksysteme online wie offline deutlich häufiger zum Spielen benutzen, während Mädchen sie häufiger für ihre schulischen Arbeiten nutzen.

\subsection*{Methoden und Durchführung} 
\begin{itemize}[leftmargin=*]\setlength{\itemsep}{-2pt}
  \item \textbf{Erarbeitung der methodischen Grundlagen und der Zielsetzung der Gruppenarbeit im Unterrichtsgespräch}
    \begin{itemize}[leftmargin=*]
	\item Dieser Schritt knüpft mit der Thematisierung der Unterrichtsfrage \enquote{Sind die Vorurteile, dass Informatik eine Männer- bzw. Jungen-Domäne ist, berechtigt?}  explizit an die vorhergehende Unterrichtseinheit, die Dramatisierung, an. 
	Das Vorhaben, diese Frage anhand von aktuellem statistischem Material zu Nutzung und Besitz von Informatikmitteln bei Jugendlichen in Gruppenarbeit zu untersuchen, wird angekündigt. 
	\item Es wird zunächst eine gemeinsame Interpretation einer ersten Grafik durchgeführt. 
	Die Grafik \textbf{(Material M4)} wird über Beamer, Overheadprojektor o.\,ä. präsentiert. 
	Anders als die anschließend in den Arbeitsgruppen zu bearbeitenden Grafiken bezieht sich diese Grafik auf 6 bis 13-Jährige, also \sus, die i.\,A. jünger als die hier adressierten \sus sind. 
	Dies sollte bei der gemeinsamen Interpretation der Grafik angesprochen werden, damit deutlich wird, dass diese gemeinsame Interpretation keine Ergebnisse vorwegnimmt, die auf die Altersgruppe der anwesenden \sus zutreffen. 
	
	Bei der gemeinsamen Interpretation wird in Grundzügen wiederholt oder eingeführt, wie grafische Darstellung von statistischen Daten in Form von Balkendiagrammen zu lesen und zu interpretieren sind.
	
	\item Zugleich ist es Ziel dieser Phase, als Arbeitsgrundlage für die Gruppenarbeitsphase Fragen zu sammeln. 
	Die gesammelten Fragen werden an der Tafel notiert. 
	Gemeinsam wird festgelegt, welche der Fragen in der Gruppenarbeit untersucht werden sollen.\\
	      Erwartete Punkte:
	    \begin{itemize}\setlength{\itemsep}{-2pt}
	      \item [$\oplus$ ]Was ist das Thema der Grafik?
	      \item [$\ominus$ ]Wie alt waren die Jugendlichen?
	      \item [$\ominus$ ]Wie viele Jugendliche wurden befragt?
	      \item [$\ominus$ ]Weiß man, wie viele davon Mädchen bzw. Jungen waren?
	      \item [$\oplus$ ]Gibt es bei dieser Befragung Unterschiede zwischen Mädchen und Jungen?
	      \item [$\oplus$ ]Was sind diese Unterschiede?
	      \item [$\oplus$ ]Bedeutet das, dass sich Mädchen oder Jungen besser mit Informatik auskennen?
	      \item [$\oplus$ ]Bedeutet das, dass sich Mädchen oder Jungen mehr für Informatik interessieren?
	    \end{itemize}
	Zumindest die mit $\oplus$  gekennzeichneten Fragen sollten als Bearbeitungsfragen in ähnlicher Form festgehalten werden.	
    \end{itemize}    	
    
  \item \textbf{Interpretation der statistischen Daten in Gruppenarbeit}
      \begin{itemize}[leftmargin=*]%\setlength{\itemsep}{-1pt}
	\item  Mit einem mündlichen Arbeitsauftrag wird festgelegt, in welcher Form die Grafiken zu interpretieren und die Ergebnisse festzuhalten sind. \\ 

	\fbox{
	  \parbox{.9\linewidth}{ 
	   \begin{itemize}[leftmargin=*]%\setlength{\itemsep}{-1pt}
	   \item[$\cdot$] Antworten auf die zuvor abgesprochenen und an der Tafel notierten Fragen werden für die jeweilige Grafik in der Gruppenarbeitsphase erarbeitet. 
	   \item[$\cdot$] Jedes Gruppenmitglied notiert die Ergebnisse der Gruppe für sich. 
	   \item[$\cdot$] Jedes Gruppenmitglied ist anschließend in der Lage, die Ergebnisse der Gruppe im Plenum vorzustellen.
	    \end{itemize}
	    }
	}
	\item Es werden möglichst sechs Arbeitsgruppen gebildet. In dem Material \textbf{(Material M5)} sind sechs Grafiken zum Themenbereich enthalten, die an die \sus verteilt werden, so dass sich jede Gruppe mit einer ausschließlich von ihr bearbeiteten Grafik beschäftigt.
    \end{itemize}
    
  \item \textbf{Auswertung durch Vortrag der Gruppenergebnisse durch je eine/n Schüler/in der Gruppe und Zusammenfassung der Ergebnisse im Unterrichtsgespräch}
      \begin{itemize}[leftmargin=*]
	\item In der Auswertungsphase trägt je Gruppe eine zufällig, z.\,B. durch Losen, gewählte Schülerin oder ein zufällig gewählter Schüler die Gruppenergebnisse vor. 
	Während der einzelnen Vorträge wird die jeweilige Grafik \textbf{(Material M5)} über Beamer, Overheadprojektor o.\,ä. dargestellt.
	Die \sus der anderen Gruppen machen sich Notizen.
	\item  In einem ergebnissichernden Unterrichtsgespräch werden die Teilergebnisse der Gruppen in Bezug auf die Anfangsfrage zusammengefasst und an der Tafel festgehalten.

	\end{itemize}
\end{itemize}

\subsection*{Ziele und Kompetenzförderung} 
%%%%%%%%%%%%hier weiter%%%%%%%%%%%%%
Die \sus erkennen, dass es bei Jugendlichen nur wenige ge\-schlechts\-spe\-zi\-fi\-sche Unterschiede bezüglich informatischer Artefakte gibt, soweit es deren Besitz oder die Quantität der Nutzung betrifft. 
Der deutlichste Unterschied in der Art der Nutzung -- Jungen nutzen Informatiksysteme mehr für Computerspiele, Mädchen mehr für die Schule -- ist nicht als Beleg für eine höhere informatische Kompetenz der Jungen geeignet.

\newpage
\subsection*{Material und Kopiervorlagen}
% \subsubsection*{Statistisches Material zu Besitz und Einsatz von informatischen Artefakten bei Mädchen und Jungen}
\subsubsection*{Beispielstatistik für die einführende, gemeinsame Erarbeitung -- Material M4}
\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\includegraphics[width=1\textwidth,viewport=0 40 700 460,clip] {KIM12_26.pdf}
\begin{tiny}
\citeauthor{MPFS-KIM2012}: \citetitle{MPFS-KIM2012} \cite[S.~29]{MPFS-KIM2012} 
\end{tiny}
}}
\end{center}
\end{figure} 

\newpage
\subsubsection*{Materialien für die Gruppenarbeit: 6 grafische Darstellungen von statistischen Daten -- Material M5}
\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\begin{tikzpicture}[scale=.6]
 
  \draw (0cm,0cm) -- (18.5cm,0cm);  %Abzisse
  \draw (0cm,0cm) -- (0cm,-0.1cm);  %linkes Ende der Abzisse
 % \draw (18.5cm,0cm) -- (18.5cm,-0.1cm);  %rechtes Ende der Abzisse
  
  \draw (-0.1cm,0cm) -- (-0.1cm,10.5cm);  %Ordinate
  \draw (-0.1cm,0cm) -- (-0.2cm,0cm);  %unteres Ende der Ordinate
  \draw (-0.2cm,10.5cm) node [left] {\%};  %oberes Ende der Ordinate

  \foreach \x in {10,20,30,40,50,60,70,80,90,100}  %Hilfslinien
    \draw[gray!50, text=black] (-0.2 cm,\x*.1 cm) -- (0 cm,\x*.1 cm) 
      node at (-0.5 cm,\x*.1 cm) {\tiny \x};  %Beschriftung der Hilfslinien
     Überschrift
      \node[text depth=,text width=12cm,right] at (.5cm,11.8cm) {\small 359 Mädchen und 378 Jungen wurden gefragt: \enquote{Was kannst du schon allein mit dem Computer?}};  
 %Legende		
    \node [rectangle, fill= gray!50, draw=black, right] (A) at (3.5 cm,10.5 cm) {};
    \node [right = of A,xshift=-30pt]{\footnotesize Jungen} ;
    \node [rectangle, fill= gray, draw=black, right] (B) at (.5 cm,10.5 cm) {};
    \node [right =of B,xshift=-30pt]{\footnotesize Mädchen} ;

  \foreach \x/\y/\z/\prozess in {
              1/94/94/Ins Internet gehen,
	      2.5/79/86/E-Mails versenden,	
	      4/76/85/Textdokumente erstellen und bearbeiten,
	      5.5/77/80/Lernprogramm(e) benutzen,
	      7/61/73/Fotos bearbeiten,
              8.5/61/65/Tabellen erstellen und bearbeiten,
              10/63/55/CDs und DVDs brennen,
              11.5/57/60/Präsentationen erstellen und bearbeiten,
              13/32/23/Filme schneiden,
              14.5/26/19/Webseiten erstellen und bearbeiten,
              16/27/14/Musik komponieren,
              17.5/22/14/programmieren	      }
    {
  \draw[fill=gray] (-.4cm+\x cm,0cm) rectangle (.2cm+\x cm,\z*.1 cm) %die Säulen
       node at (\x cm,\z*.1 cm + 0.3cm) {\tiny\z \%}; %die Prozente über den Säulen     
  \draw[fill=gray!50] (.25cm+\x cm,0cm) rectangle (.85cm+\x cm,\y*.1 cm) %die Säulen
       node at (.65cm + \x cm,\y*.1 cm + 0.3cm) {\tiny \y \%}; %die Prozente über den Säulen
  
        \node[rotate=45, left,text depth=,text width=2cm] at (.1 cm +\x cm,-0.012cm) {\tiny \begin{flushright}\prozess\end{flushright}}; %Säulenbeschriftung
    };

\end{tikzpicture}

\begin{flushleft}
\vspace{-5ex}
\begin{tiny}
\citeauthor{BITKOM2011}: \citetitle{BITKOM2011} \cite[vgl.][S.~17]{BITKOM2011} 
\end{tiny}
\end{flushleft}
}}
\end{center}
\end{figure} 

\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\includegraphics[width=1\textwidth,viewport=0 80 700 460,clip] {JIM13_18.pdf}
\begin{tiny}
\citeauthor{MPFS2013}: \citetitle{MPFS2013} \cite[S.~27]{MPFS2013} 
\end{tiny}
}}
\end{center}
\end{figure} 


\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\includegraphics[width=1\textwidth,viewport=0 80 700 460,clip] {JIM13_21.pdf}
\begin{tiny}
\citeauthor{MPFS2013}: \citetitle{MPFS2013} \cite[S.~31]{MPFS2013} 
\end{tiny}
}}
\end{center}
\end{figure} 


\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\includegraphics[width=1\textwidth,viewport=0 80 700 460,clip] {JIM13_35.pdf}
\begin{tiny}
\citeauthor{MPFS2013}: \citetitle{MPFS2013} \cite[S.~45]{MPFS2013} 
\end{tiny}
}}
\end{center}
\end{figure} 

\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\includegraphics[width=1\textwidth,viewport=0 100 700 460,clip] {JIM13_41.pdf}
\begin{tiny}
\citeauthor{MPFS2013}: \citetitle{MPFS2013} \cite[S.~51]{MPFS2013} 
\end{tiny}
}}
\end{center}
\end{figure} 

\begin{figure}[H]
\begin{center}
\fbox{
\parbox{\linewidth}{
\includegraphics[width=1\textwidth,viewport=0 80 700 460,clip] {JIM13_46.pdf}
\begin{tiny}
\citeauthor{MPFS2013}: \citetitle{MPFS2013} \cite[S.~58]{MPFS2013} 
\end{tiny}
}}
\end{center}
\end{figure} 


